/* PATCH FPI */
#footerprint {
	display: none;
}

#alaune_complement h3 {
	display: none;
}

/* FIN PATCH FPI */

/* by Ugo Marnet pour Solucom [ Projet INRS Novembre 2009 */

/* BODY
________*/
html,body {
	height: 100%;
	width: 100%;
	text-align: center;
}

body {
	margin: 0 !important;
	padding: 0 !important;
	background: #ffffff;
	/*  background: url(../img/icons/marques_910px.gif) repeat-y 50% 50% #fff;   */
	font: 11px/100% Arial, Geneva, Helvetica, sans-serif;
	color: #5d5e5e;
}

a:hover {
	outline: none;
}

body * {
	margin: 0;
	padding: 0;
}

body div {
	text-align: left;
}

/* BALISES GENERIQUES
______________________*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	font-size: 1em;
}

h1 { /*position:absolute; visibility: hidden;*/
	font-size: 20px;
	text-transform: none;
	color: #000000;
	font-family: helvetica !important;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
}

#home h1 {
	visibility: hidden;
}

abbr {
	text-decoration: none;
	border-bottom: none;
}

a {
	text-decoration: none;
}

a img {
	border: none;
}

ul {
	list-style: none;
}

input[type="text"] {
	border: 1px solid #ccc;
	padding: 2px 3px;
}

textarea {
	border: 1px solid #ccc;
}

.hidden {
	position: absolute;
	visibility: hidden;
}

.clear {
	width: auto;
	height: 1px;
	clear: both;
	line-height: 0;
	font-size: 0;
}

.triple_column .colonne {
	float: left;
	display: inline;
	width: 32%;
	margin-left: 20px;
}

.double_colonne {
	
}

.double_colonne .colonne_g {
	float: left;
	display: inline;
	width: 50%;
}

.double_colonne .colonne_d {
	float: left;
	display: inline;
	width: 50%;
}

.double_colonne .colonne_75 {
	float: left;
	display: inline;
	width: 74%;
}

.double_colonne .colonne_25 {
	float: left;
	display: inline;
	width: 24%;
}

.radio,.checkbox {
	border: 0 !important;
}

#page_content hr {
	border: 0;
	height: 1px;
	font-size: 0;
	line-height: 0;
	background: #c6c6c6;
}

/* META STRUCTURE
__________________*/

/* Cas HOMEPAGE */
#home #left {
	min-height: 350px;
	height: auto !important;
	height: 350px;
	float: left;
	display: inline;
	width: 398px;
	background: none;
	margin-right: 10px;
	margin-left: 2px;
	padding: 0;
}

#home #left .top {
	height: 8px;
}

#home #left .content {
	padding: 0px;
}

#home #left .bottom {
	height: 8px;
}

#home #center {
	float: left;
	display: inline;
	width: 245px;
	margin-right: 8px;
	position: relative;
	z-index: 50;
}

#home #center .top {
	height: 8px;
}

#home #center .content {
	padding: 0px;
}

#home #center .bottom {
	height: 8px;
}

#home #right {
	min-height: 245px;
	height: auto !important;
	height: 350px;
	float: right;
	display: inline;
	width: 245px !important;
	padding: 0;
	position: relative;
	z-index: 1;
}

#home #right .top {
	height: 8px;
}

#home #right .content {
	padding: 0;
	z-index: 1;
}

#home #right .bottom {
	height: 8px;
}

#super_container {
	position: relative;
	width: 910px;
	margin: 0 auto;
}

#header {
	margin: 0px;
	background: transparent url(../img/icons/bg-header.png) repeat-x 0px 22px;
	color: #ffffff;
}

#central {
	clear: both;
}

#center {
	position: relative;
	float: left;
	display: inline;
	width: 100%;
	margin-right: 10px;
}

#center .top {
	height: 8px;
}

#center .bottom {
	height: 8px;
	display: block;
	clear: both;
}

#center .content {
	/* min-height: 350px;
  height: auto !important;
  height: 350px; */
	padding: 10px 10px 0;
}

#center .content .content {
	height: auto !important;
	min-height: 0 !important;
}

/* Contenu large */
#page_content {
	display: inline-block;
	margin: 25px 0px 0px 10px;
	color: #000;
	line-height: 115%;
	width: 824px;
}

#right {
	float: left;
	display: inline;
	width: 270px;
	padding: 10px 10px 0 10px;
}

#footer {
	clear: both;
	border-top: 1px solid #000;
}

#footer h2 {
	visibility: hidden;
	height: 0;
}

/* BLOCS FONCTIONNELS
______________________*/

/* Bloc : navigation transversale */
#ctn_navtrans {
	background: #ffffff;
	height: 22px;
}

#ctn_navtrans h2 {
	position: absolute;
	visibility: hidden;
}

#ctn_navtrans ul {
	text-align: right;
}

#ctn_navtrans ul li {
	position: relative;
	display: block;
	float: right;
	padding: 5px 0 5px 25px;
	background: #efefef;
	background: -webkit-linear-gradient(#ffffff, #dddddd); /*new webkit*/
	background: -moz-linear-gradient(#ffffff, #dddddd); /*gecko*/
	background: -o-linear-gradient(#ffffff, #dddddd); /*opera 11.10+*/
	background: linear-gradient(#ffffff, #dddddd); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#ffffff, #dddddd); /*PIE*/
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
	display: inline;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#dddddd');
}

#ctn_navtrans ul li a {
	color: #000;
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
	padding-right: 0;
	display: block;
	float: left;
	height: 12px;
}

#ctn_navtrans ul li:first-child span {
	border: none;
}

#ctn_navtrans ul li span {
	border-right: 1px solid #000;
	padding-right: 25px;
}

#ctn_navtrans ul li.rss span a {
	background: transparent url(../img/icons/btn_rss_menu.jpg) right top no-repeat;
	padding-right: 20px;
}

#ctn_navtrans ul li span span {
	border-right: none;
	padding-right: 0;
	display: inline;
}

#ctn_navtrans2 {
	
}

#ctn_navtrans2 .content {
	margin: 4px 0 0;
	position: absolute;
	right: 0;
}

#ctn_navtrans2  p {
	border-bottom: 2px solid #000000;
	margin-bottom: 15px;
	padding-bottom: 2px;
	text-align: right;
}

#ctn_navtrans2  span {
	display: inline-block;
	padding: 2px 5px;
	border-left: 1px solid #000000;
}

#ctn_navtrans2  span:first-child {
	border-left: 0;
}

#ctn_navtrans2  span a {
	color: #000000;
}

/* Bloc : logo */
#ctn_logo {
	padding-top: 25px;
}
/* Bloc : accroche */
#ctn_accroche {
	position: absolute;
	top: 42px;
	right: 10px;
	font-size: 35px;
	color: #777c80;
	font-weight: normal;
	line-height: 100%;
}

#ctn_accroche a {
	color: #d04b0a;
	background: transparent url(../img/icons/texte_bandeau_haut.jpg) left top no-repeat;
	width: 546px;
	height: 38px;
	display: block;
	text-indent: -9999px;
}

#ctn_accroche a span {
	color: #ffffff;
}

/* Bloc : recherche interne */
#ctn_recherche {
	position: absolute;
	top: 85px;
	right: 0;
	padding: 4px 0 4px 1px;
	background: #ffffff;
}

#ctn_recherche h2 {
	position: absolute;
	visibility: hidden;
}

#ctn_recherche * {
	display: inline-block;
	margin: 0 0 0 1px;
	vertical-align: middle;
}

#ctn_recherche label {
	font-size: 11px;
	font-weight: bold;
	color: #55606d;
}

#ctn_recherche input {
	padding: 2px 2px;
	font-size: 10px;
	color: #000;
	width: 220px;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

#ctn_recherche span.btn_valid input {
	width: 22px;
	background: #d04b0a;
	font-size: 9px;
	overflow: hidden;
	border: none;
	font-weight: bold;
	color: #ffffff;
	font-family: Arial;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	/*behavior:url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);*/
}

#ctn_recherche .lien_sujets {
	padding: 0 5px 0 10px;
}

#ctn_recherche .lien_sujets a {
	padding: 0 16px 0 0;
	background: url(../img/icons/fleche-noire.png) no-repeat right 1px;
	color: #000;
	text-decoration: none;
	font-size: 10px;
}

#ctn_recherche2 {
	background: url(../img/icons/404_search_content.png) 0 0 repeat-y;
	margin: 25px auto;
	width: 360px;
	padding: 0 10px;
	position: relative;
}

#ctn_recherche2 .top {
	background: url(../img/icons/404_search_top.png) 0 0 no-repeat;
	height: 10px;
	margin: 0 -10px;
}

#ctn_recherche2 .bot {
	background: url(../img/icons/404_search_bot.png) 0 0 no-repeat;
	height: 10px;
	margin: 0 -10px;
}

#ctn_recherche2 p {
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 10px;
}

/*#ctn_recherche2 *{ display: inline-block; margin: 0 0 0 1px; }*/
#ctn_recherche2 label {
	float: left;
	width: 100px;
	font-size: 12px;
	line-height: 18px;
}

#ctn_recherche2 input {
	padding: 1px 2px;
	font-size: 11px;
	color: #55606d;
	width: 130px;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

#ctn_recherche2 span.btn_valid {
	background: url(../img/icons/404_bg_btnvalid_right.png) no-repeat right 0;
	padding-right: 6px;
	display: inline-block;
}

#ctn_recherche2 span.btn_valid input {
	/*width: 29px;*/
	width: auto;
	height: 16px;
	overflow: hidden;
	background: url(../img/icons/404_bg_btnvalid_left.png) no-repeat 0 0;
	border: none;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	font-family: Arial;
	text-transform: uppercase;
	padding: 0 0 0 5px;
}

#ctn_recherche2+p {
	font-size: 12px;
	line-height: 14px;
}

/*#ctn_recherche2 { border: 2px solid orange;}
#ctn_recherche2 *{ display: inline-block; margin: 0 0 0 1px; vertical-align: middle; }
#ctn_recherche2 input{ padding: 2px 2px; font-size: 10px; color: #000; width: 220px; font-family: Arial, sans-serif; font-weight: bold; }
#ctn_recherche2 span.btn_valid input{
  width:22px;
  background:#d04b0a;
  font-size:9px;
  overflow:hidden;
  border:none;
  font-size9px; font-weight: bold; color: #ffffff;
  font-family: Arial;
  text-transform: uppercase;

  -webkit-border-radius:5px;
  -moz-border-radius: 5px;
  border-radius:5px;

}*/

/* Bloc : navigation principale */
#ctn_navprincipale {
	position: relative;
	margin-top: 20px;
	background: #ffffff;
	z-index: 99;
}

#ctn_navprincipale h2 {
	position: absolute;
	visibility: hidden;
}

#ctn_navprincipale ul {
	margin-top: 7px;
	padding-top: 14px;
}

#ctn_navprincipale ul li {
	display: block;
	float: left;
	margin-right: 0px;
	vertical-align: top;
	width: 114px !important;
	min-height: 22px;
	height: auto !important;
	height: 22px;
	line-height: 22px;
	padding: 0 5px;
	margin: 0 6px 0 0 !important;
	text-align: center;
	background: #dddddd;
	background: -webkit-linear-gradient(#ffffff, #dddddd); /*new webkit*/
	background: -moz-linear-gradient(#ffffff, #dddddd); /*gecko*/
	background: -o-linear-gradient(#ffffff, #dddddd); /*opera 11.10+*/
	background: linear-gradient(#ffffff, #dddddd); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#ffffff, #dddddd); /*PIE*/
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
	border-radius: none;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#dddddd');
}

#ctn_navprincipale ul li a {
	font-size: 100%;
	font-family: Arial, Helvetica !important;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

#ctn_navprincipale ul li a:hover {
	text-decoration: underline;
}

#ctn_navprincipale ul li a span {
	position: absolute;
	visibility: hidden;
}

#ctn_navprincipale ul li.paddright {
	margin-right: 10px;
}

#ctn_navprincipale ul li.onerow {
	padding-top: 25px;
	padding-bottom: 7px;
	min-height: 0px;
	height: auto !important;
}

#ctn_navprincipale ul li.last {
	margin-right: 0;
}

#ctn_navprincipale ul li.on {
	background: #de7701; /*PIE*/
	position: relative;
	th: 114px !important;
	min-height: 22px;
	height: auto !important;
	height: 22px;
	line-height: 22px;
	padding: 0 5px;
	margin: 0 6px 0 0 !important;
	background: #d98527;
	background: -webkit-linear-gradient(#fdfaf6, #d98527); /*new webkit*/
	background: -moz-linear-gradient(#fdfaf6, #d98527); /*gecko*/
	background: -o-linear-gradient(#fdfaf6, #d98527); /*opera 11.10+*/
	background: linear-gradient(#fdfaf6, #d98527); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#fdfaf6, #d98527); /*PIE*/
	-webkit-border-radius: none;
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
	border-radius: none;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#fdfaf6', endColorstr='#d98527');
}

#ctn_navprincipale ul li.selected a {
	color: #ffffff;
}

/* Bloc : chemin de fer */
div#ctn_railroad {
	height: auto !important;
	height: 16px;
	width: 908px;
	margin-top: 8px;
	border: 1px solid #e8e8e8;
	min-height: 15px;
	padding-top: 5px;
}

div#ctn_railroad h2 {
	position: absolute;
	visibility: hidden;
}

div#ctn_railroad a {
	font-size: 11px;
	font-weight: normal;
	color: #e17200;
	line-height: 100%;
}

div#ctn_railroad span {
	font-size: 11px;
	font-weight: bold;
	color: #424c57;
}

div#ctn_railroad p {
	padding: 0px 10px 02px 10px;
}

/* Bloc: bloc_gene */
.bloc_gene {
	position: relative;
	margin-bottom: 10px;
	background: #f0efeb;
	border-bottom: 6px solid #f29400;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
}

.bloc_gene h2 {
	position: relative;
	background: #f29400;
	color: #ffffff;
	padding: 6px 5px 6px 10px !important;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
}

.bloc_gene h2 span.sstitre {
	font-family: Arial;
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	margin: 0.25em 0;
}

.bloc_gene .illustration {
	float: left;
	display: inline;
	margin: 0 5px 5px 0;
}

.bloc_gene .content {
	padding: 10px !important;
	color: #000000;
	line-height: 130%;
}

.bloc_gene .content a {
	display: block;
	padding-left: 16px;
	background: url(../img/icons/fleche-noire.png) no-repeat 0px 1px;
	color: #000000;
}

.bloc_gene .content a:hover {
	text-decoration: underline;
}

.bloc_gene .date {
	font-weight: bold;
	color: #663399;
}

.bloc_gene ul li {
	margin-top: 7px;
	float: left;
}

.bloc_gene ul li a {
	display: inline !important;
	float: left;
}

#bloc_alaune {
	background: #ffffff;
	border-color: #ffffff;
}

#bloc_alaune .illustration img {
	position: relative;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	margin-bottom: -2px;
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
}

#bloc_alaune h2 {
	border-radius: 0;
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
	background: #a48b6b;
	position: relative;
}

#bloc_alaune .content {
	font-size: 12px;
	line-height: 130%;
	color: #000000;
	background: url("../img/icons/bg_content_alaune.gif") no-repeat scroll left top #FFFFFF !important;
	padding: 22px 5px 10px !important;
}

#bloc_alaune .lien_detail a {
	font-family: Arial;
	color: #cc3300;
	font-size: 109%;
	font-weight: bold;
	background-image: url(../img/icons/fleche-rouge.png);
	background-position: 0px 2px;
}

#bloc_alaune .illustration {
	float: none;
	display: block;
	margin: 0;
}

#alaune_complement .illustration {
	float: left;
	display: inline;
	margin: 0 5px 5px 0;
}

#alaune_complement span.theme {
	color: #000000;
	display: block;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
}

#alaune_complement h4 a {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}

#alaune_complement .colonne_g {
	width: 43%;
	padding: 0px 5px;
}

#alaune_complement .colonne_d {
	width: 43%;
	padding: 0px 5px;
	margin-left: 25px;
}

#alaune_complement p {
	margin: 5px 0;
	line-height: 130%;
}

.rouge {
	border-color: #b74724;
}

.rouge h2 {
	background: #b74724;
}

.bloc_gene.rouge .content {
	background: url("../img/icons/bg_content_rouge.gif") no-repeat scroll left top transparent;
	padding: 10px 20px 15px !important;
}

.bloc_gene.rouge .content a {
	background-image: url("../img/icons/fleche-rouge.png");
}

.bloc_gene.orange .content {
	background: url("../img/icons/bg_content_orange.gif") no-repeat scroll left top transparent;
	padding: 18px 20px 15px !important;
}

.bloc_gene.orange .content a {
	background-image: url("../img/icons/fleche-orange.png");
}

.violet {
	border-color: #cb69a2;
}

.violet h2 {
	background: #cb69a2;
}

.bloc_gene.violet .content {
	background: url("../img/icons/bg_content_violet.gif") no-repeat scroll left top transparent;
	padding: 18px 20px 15px !important;
}

.bloc_gene.violet .content p {
	margin-bottom: 7px;
}

.bloc_gene.violet .content a {
	background: none;
	padding: 0;
	text-decoration: none;
}

.bloc_gene.violet .content a:hover span {
	text-decoration: underline;
}

.bloc_gene.violet .content a:hover span.date {
	text-decoration: none;
}

.bloc_gene.violet .content p.lien_viewall {
	margin-bottom: 0;
}

.bleu {
	border-color: #7a6eac;
}

.bleu h2 {
	background: #7a6eac;
}

.bloc_gene.bleu .content {
	background: url("../img/icons/bg_content_bleu.gif") no-repeat scroll left top transparent;
	padding: 10px 20px 15px !important;
}

.bloc_gene.bleu .content a {
	background-image: url("../img/icons/fleche-bleue.png");
}

.cyan {
	border-color: #1398b9;
}

.cyan h2 {
	background: #1398b9;
}

.bloc_gene.cyan .content {
	background: url("../img/icons/bg_content_cyan.gif") no-repeat scroll left top transparent;
	padding: 10px 20px 15px !important;
}

.bloc_gene.cyan .content a {
	background-image: url("../img/icons/fleche-cyan.png");
}

.biglink {
	display: block;
	margin-bottom: 10px;
	padding: 10px;
	background: #ab9376;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	color: #ffffff;
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
}

.biglink a {
	background: transparent url(../img/icons/fleche-blanche.png) left 3px no-repeat;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding-left: 20px;
	text-align: center;
}

.lien_viewall {
	margin: 10px 10px 0 10px;
	padding: 3px 0;
	border-top: none;
	border-bottom: none;
	text-align: center;
	text-transform: uppercase;
	background: none;
	font-size: 9px;
	font-weight: bold;
}

.lien_viewall a {
	background: none !important;
	padding: 0 !important;
	clear: both;
}

#content-title {
	font-size: 28px;
	line-height: 100%;
	margin-bottom: 20px;
	text-transform: uppercase;
	color: #eb8600;
}

.editorial {
	font-size: 100%;
	line-height: 115%;
}

.editorial:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.editorial {
	display: inline-block;
}

html[xmlns] .editorial {
	display: block;
}

* html .editorial {
	height: 1%;
}

.chapo {
	margin: 0 0 15px;
	font-size: 109%;
	line-height: 115%;
	color: #000;
}

.editorial .illustration {
	float: left;
	display: inline;
	margin: 0 10px 10px 0px;
}

.editorial .illustration {
	
}

.editorial p {
	margin-bottom: 15px;
}

.liste-item {
	border-bottom: 1px solid #dddddd;
}

.liste-item h3 {
	margin: 10px 0 0 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #dddddd;
	font-size: 18px;
}

.item {
	margin: 0;
	padding: 15px;
}

.liste-item .impaire {
	background: #efefef;
}

.item .content {
	padding: 0 !important;
}

.item h4 {
	font-size: 12px;
	margin: 0 0 10px 0;
}

.item h4 a {
	text-decoration: underline;
	color: #666666;
}

.item .description {
	margin: 10px 0;
}

.view-all {
	display: inline-block;
	float: right;
	background: #eb8600;
	margin: 10px 0;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	color: #ffffff;
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
}

/* Barre d'outils */
.toolbar {
	/*position: absolute;
  top: 85px; left: 3px;*/
	width: 52px;
	border-bottom: 1px solid #c6c6c6;
	display: inline-block;
	vertical-align: top;
	position: relative;
	left: -6px;
	float: left;
}

.toolbar p {
	border-top: 1px solid #c6c6c6;
}

.toolbar span {
	display: block;
}

.toolbar span img {
	padding: 5px 0;
}

/*ARTICLES*/
#page_content.article {
	width: 824px;
}

#page_content.article h1 {
	font-family: helvetica !important;
	text-transform: uppercase;
	font-size: 20px;
	color: #000;
	font-weight: bold;
	visibility: visible;
	position: static;
	line-height: 24px;
}

#page_content.article h2 {
	color: #000;
	display: block;
	font-size: 14px;
	font-family: Helvetica;
	text-transform: none;
	font-weight: normal;
	line-height: 100%;
	margin-top: 7px;
}

#page_content.article h2 span {
	
}

.article .col1 {
	float: left;
	width: 207px;
}

.article .col2 {
	float: right;
	width: 610px;
}

.article .col2 p.contenu {
	color: #000;
	font-size: 100%;
	min-height: 210px;
	line-height: auto;
}

.article .col2 p.contenu img {
	float: right;
	margin-left: 15px;
}

.article .col2 .informations {
	border-top: 1px solid #000;
	margin-top: 10px;
	padding-top: 10px;
	font-size: 95%;
}

.article .col2 .informations h3 {
	font-size: 100%;
	text-transform: uppercase;
	margin-bottom: 3px;
}

.descriptif {
	float: left;
}

.descriptif .content {
	padding: 0 !important;
}

.descriptif .content p {
	border-top: 1px solid #FFFFFF;
	display: block;
	margin-bottom: 1px;
	width: 100%;
	clear: both;
	background: #F7C5A2;
}

.descriptif .content p span {
	display: inline;
	float: left;
	padding: 5px 3px;
	width: 450px;
	background: #fff7e6;
	min-height: 13px;
	padding: 5px 3px 4px;
	border-left: 1px solid #fff;
}

.descriptif .content span.label {
	display: inline;
	float: left;
	width: 147px;
	background: #F7C5A2;
	border: none;
}

.mots_clef {
	float: left;
	margin-top: 15px;
}

.mots_clef .content {
	padding: 0 !important;
}

.mots_clef .content p {
	background: #f7c5a2;
	border-top: 1px solid #FFFFFF;
	display: block;
	margin-bottom: 1px;
	width: 604px;
	clear: both;
	padding: 5px 3px;
}

.mots_clef .content p span {
	display: inline;
	padding: 3px;
}

.mots_clef .content p span a {
	color: #000;
	text-decoration: underline;
}

.documents_pertinents {
	float: left;
	margin-top: 15px;
}

.documents_pertinents .content {
	padding: 0 !important;
}

.documents_pertinents .content p {
	border-top: 1px solid #FFFFFF;
	display: block;
	margin-bottom: 1px;
	width: 604px;
	clear: both;
}

.documents_pertinents .content p span {
	display: inline;
	float: left;
	margin-top: 1px;
	padding: 5px 3px;
	width: 100%;
	background: #fff7e6;
}

.documents_pertinents .content p span a {
	color: #000;
}

.documents_pertinents .content p span a:hover {
	text-decoration: underline;
}
/* END ARTICLES */
.tampon {
	position: absolute;
	right: 65px;
	top: 20px;
}

/* Bloc : haut de page */
.addthis_toolbox {
	clear: both;
	float: left;
	font-size: 11px;
	line-height: 100%;
	margin-top: 35px;
}

.addthis_toolbox a {
	color: #5d5d5d !important;
}

.addthis_toolbox.addthis_default_style span {
	font-size: 11px
}

.titre_contenu {
	float: left;
	overflow: hidden;
	margin-left: 10px;
	width: 73%;
	position: relative;
}

.titre_contenu {
	background: url("../img/icons/border_black.jpg") no-repeat scroll left bottom transparent;
	padding: 0 0 20px;
}

#titre_content {
	position: relative;
}

.titre_contenu h2 {
	color: #000;
	display: block;
	font-size: 14px;
	font-family: Helvetica;
	text-transform: none;
	font-weight: normal;
	line-height: 100%;
	margin-top: 7px;
}
/* ligne noire H1 H2 */
/*.black_line { border-bottom:7px solid #000; display: block; position:absolute; bottom:20px; width:105px; }
*/

/* PLAN DU SITE */
.ctn_plan {
	margin-top: 30px;
	margin-bottom: 50px;
}

.ctn_plan .bloc_subrubs {
	zoom: 1;
	position: relative;
	margin-bottom: 20px;
	padding-left: 0;
	background: none;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	width: 100%;
}

.ctn_plan .bloc_subrubs h3 {
	position: absolute;
	left: 0;
	top: 5px;
	width: 135px;
	text-align: right;
	line-height: 120%;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: normal;
}

.ctn_plan .bloc_subrubs h3 a {
	color: #ffffff;
}

.ctn_plan .bloc_subrubs .content {
	padding: 0 0 0 10px !important;
}

.ctn_plan .bloc_subrubs ul {
	border-bottom: 2px solid #CCCCCC;
	margin-bottom: 25px;
	padding-bottom: 10px;
	list-style: none;
}

.ctn_plan .bloc_subrubs ul li {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 20px;
	line-height: 12px;
}

.ctn_plan .bloc_subrubs ul li span {
	line-height: 15px;
}

.ctn_plan .bloc_subrubs ul ul {
	margin-left: 50px;
	margin-bottom: 0;
	margin-top: 10px;
	border: none;
	padding-bottom: 0;
}

.ctn_plan .bloc_subrubs ul ul li {
	margin: 0 0 6px 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	text-transform: none;
}

.ctn_plan .bloc_subrubs ul ul li a {
	padding: 0 0 0 16px;
	background: url(../img/icons/puce_fleche_orange.gif) no-repeat 0px 3px;
	display: block;
	line-height: 11px;
}

.ctn_plan .bloc_subrubs .content a {
	color: #000;
}

#page_content.editorial {
	padding-left: 85px;
	width: 739px;
}

#page_content.editorial .col1 {
	float: left;
	width: 108px;
	min-height: 1px;
}

#page_content.editorial .col1 img {
	width: 108px;
	margin: 0;
}

#page_content.editorial .col2 {
	float: left;
	margin-left: 10px;
	width: 620px;
}

#page_content.editorial .col2 h3 {
	margin-top: 0;
}

/* ctn_detail_agenda */
#page_content .inner {
	padding-left: 85px;
}

#page_content.editorial .article_infossupp {
	float: left;
	margin-top: 15px;
}

#page_content.editorial .article_infossupp h5 {
	margin-bottom: 5px;
	text-transform: uppercase;
	font-size: 100%;
}

#page_content.editorial .article_infossupp .content {
	padding: 0 !important;
}

#page_content.editorial .article_infossupp .content p {
	border-top: 1px solid #FFFFFF;
	display: block;
	margin-bottom: 1px;
	width: 100%;
	clear: both;
	background: #D7D4DE;
}

#page_content.editorial .article_infossupp .content p span {
	display: inline;
	float: left;
	padding: 5px 3px;
	width: 550px;
	background: #fff7e6;
	font-size: 95%;
	border-left: 1px solid #FFFFFF;
}

#page_content.editorial .article_infossupp .content span.label {
	display: inline;
	float: left;
	width: 176px;
	background: #d7d4de;
	border: none;
}

#page_content.editorial .article_infossupp .content p span a {
	color: #000;
	text-decoration: underline;
}

/* Bloc : haut de page */
.gototop {
	text-align: right;
	padding: 0 0 0 0 !important;
	float: right;
	margin-top: 40px;
}

.gototop a {
	border-bottom: 0 !important;
}

.gototop img {
	margin: 0 5px 5px;
}

/* Partage */
.addthis_toolbox {
	margin-left: 65px;
	margin-top: -20px;
	width: 300px;
	float: none;
	position: relative;
	top: -20px;
}

*+html .addthis_toolbox {
	position: static;
}

/* Bloc : liste actualites */
#ctn_liste_actualites {
	margin-bottom: 20px;
	border-top: 1px solid #000;
	font-size: 95%;
	padding-top: 5px;
}

#ctn_liste_actualites .impaire {
	background: #fff7e6;
}

#ctn_liste_actualites h3 {
	font-size: 95%;
	text-transform: none;
	margin: 0;
}

#ctn_liste_actualites .lien_precedent {
	padding: 5px 5px 5px 0;
	border-bottom: 1px solid #c6c6c6;
	text-align: right;
	height: 14px;
}

#ctn_liste_actualites .lien_precedent a.prec {
	float: right;
	padding-right: 8px;
	background: url(../img/icons/puce_suiv.gif) no-repeat 100% 5px;
	color: #eb690b;
}

#ctn_liste_actualites .lien_precedent a.suiv {
	float: left;
	padding-left: 8px;
	background: url(../img/icons/puce_prec.gif) no-repeat 0px 5px;
	color: #eb690b;
}

.liste_resultats td {
	padding: 5px;
}

#ctn_liste_actualites .bloc_actu span.date {
	display: block;
	padding: 5px 11px 5px 11px;
	border-top: 2px solid #ffffff;
}

#ctn_liste_actualites .bloc_actu h3 {
	margin-left: 10px;
	padding: 0 10px 0 0;
	font-size: 14px;
	color: #5D5E5E;
	display: block;
	zoom: 1;
}

#ctn_liste_actualites .bloc_actu h3 a {
	background: url(../img/icons/puce_orange_big.gif) no-repeat 0px 4px;
	padding: 0 0 0 14px;
	color: #eb690b;
	display: block;
	zoom: 1;
}

#ctn_liste_actualites .bloc_actu h3 a:hover {
	text-decoration: underline;
}

#ctn_liste_actualites .bloc_actu .content {
	padding: 5px 10px !important;
	border-bottom: 2px solid #ffffff;
}

#ctn_liste_actualites .bloc_actu .content .lien_detail {
	display: block;
	text-align: right;
}

#ctn_liste_actualites .bloc_actu .content .lien_detail a {
	padding: 0 0 0 12px;
	background: url(../img/icons/puce_fleche_orange.gif) no-repeat 0px 3px;
	color: #5d5e5e;
	display: inline;
	zoom: 1;
}

#ctn_liste_actualites .bloc_actu .content .lien_detail a:hover {
	color: #EB690B;
	text-decoration: underline;
}

#ctn_liste_actualites .bloc_actu .content .lien_detail a span {
	position: absolute;
	visibility: hidden;
}

#ctn_liste_actualites .lien_precedent {
	padding: 5px 5px 5px 0;
	border-bottom: 1px solid #c6c6c6;
	text-align: right;
	height: 14px;
}

#ctn_liste_actualites .lien_precedent a.prec {
	float: right;
	padding-right: 8px;
	background: url(../img/icons/puce_suiv.gif) no-repeat 100% 5px;
	color: #eb690b;
}

#ctn_liste_actualites .lien_precedent a.suiv {
	float: left;
	padding-left: 8px;
	background: url(../img/icons/puce_prec.gif) no-repeat 0px 5px;
	color: #eb690b;
}

/* liste de resultats de recherche */
#page_content.recherche {
	padding-left: 85px;
	width: 739px;
}

#page_content.recherche h3 {
	font-size: 18px;
}

#ctn_resultats {
	margin-top: 10px;
	border-top: 1px solid #000000;
	padding-top: 10px;
	margin-left: 148px;
}

#ctn_selection {
	margin-top: 10px;
	border-top: 1px solid #000000;
	padding-top: 10px;
	margin-left: 148px;
}

#page_content #ctn_resultats {
	margin-left: 0px;
}

#page_content #ctn_selection {
	margin-left: 0px;
}

#ctn_resultats h5 {
	color: #000;
	text-transform: uppercase;
	margin-bottom: 8px;
}

#ctn_selection h5 {
	color: #000;
	text-transform: uppercase;
	margin-bottom: 8px;
}

.ctn_trie {
	float: left;
	display: inline;
	margin: 10px 0;
}

.ctn_trie h4 {
	position: absolute;
	visibility: hidden;
}

.ctn_trie span {
	padding: 0 4px;
}

.ctn_trie a {
	color: #424C57;
}

.ctn_trie a:hover {
	color: #eb690c;
	text-decoration: underline;
}

.ctn_parpage {
	float: right;
	display: inline;
	margin: 0 0 10px;
}

.ctn_parpage h4 {
	position: absolute;
	visibility: hidden;
}

.ctn_parpage a {
	color: #eb690b;
}

.ctn_parpage .current {
	font-weight: bold;
}

.liste_resultats {
	position: relative;
	clear: both;
	padding: 10px 0; /*float:left;*/
}

.liste_resultats .bloc_resultat {
	position: relative;
	padding: 8px;
	background: #fff7e6;
	min-height: 45px;
	height: auto !important;
	height: 45px;
	float: left;
}

.liste_resultats .paire {
	position: relative;
	padding: 8px;
	background: #ffffff;
}

.liste_resultats .bloc_resultat .illustration {
	float: right;
	display: inline;
	margin: -28px 0 5px 10px;
	background: #fff;
	height: 41px;
	width: 41px;
}

.audiovisuel .liste_resultats .bloc_resultat .illustration {
	float: left;
	display: inline;
	margin-right: 0;
	width: 176px;
}

.liste_resultats .bloc_resultat input {
	vertical-align: top;
	float: left;
	margin-top: -1px;
}

.liste_resultats .bloc_resultat .content {
	display: inline-block;
	width: 335px;
	padding: 0 0 0 4px !important;
}

.audiovisuel .liste_resultats .bloc_resultat .content {
	padding: 0 0 0 8px !important;
}

.large .liste_resultats .bloc_resultat .content {
	width: 705px !important;
}

.medium {
	width: 604px !important;
}

.liste_resultats .bloc_resultat .content .reference,.liste_resultats .bloc_resultat .content .annee,.liste_resultats .bloc_resultat .content .nbpage {
	color: #f09226;
	font-weight: bold;
}

.liste_resultats .bloc_resultat h6 {
	display: block;
	width: 660px;
	border: none;
}

.liste_resultats .bloc_resultat h6 a {
	color: #000;
}

.liste_resultats .bloc_resultat .description {
	padding: 7px 0;
	color: #000;
}

.liste_resultats .bloc_resultat .description a {
	color: #424c57;
}

.liste_resultats .bloc_resultat .type_lecteur {
	position: absolute;
	top: 10px;
	right: 7px;
	text-align: right;
}

.liste_resultats .bloc_resultat .type_lecteur img {
	display: block;
	margin-left: auto;
	margin-top: 4px;
}

.liste_resultats .bloc_resultat .reference,.liste_resultats .bloc_resultat .annee,.liste_resultats .bloc_resultat .nbpage {
	padding: 0 3px;
}

.liste_resultats .bloc_resultat .lien_detail {
	display: block;
	font-weight: bold;
}

.audiovisuel .lien_detail {
	font-weight: bold;
}

.liste_resultats .lien_detail a:hover {
	color: #eb690b !important;
}

.bloc_resultat {
	color: #424c57;
}

.liste_resultats .bloc_resultat .lien_detail a {
	padding: 0 0 0 12px;
	background: url(../img/icons/puce_fleche_orange.gif) no-repeat 0px 3px;
	color: #5d5e5e;
	zoom: 1;
	display: block;
}

.ctn_parpage a {
	color: #eb690c !important;
}

.liste_resultats table {
	margin: 5px 0 15px 0;
	border-bottom: 1px solid #fff;
	border-collapse: collapse;
}

.liste_resultats table thead tr.bright th {
	/*color:#EB690B;*/
	border: 1px solid #fff;
}

.liste_resultats .semaine td {
	border-top: 1px solid #c6c6c6;
}

.liste_resultats td {
	padding: 5px;
}

.liste_resultats .paire td {
	
}

.liste_resultats td .date {
	display: block;
	white-space: nowrap;
}

.liste_resultats td .intitule {
	font-weight: bold;
	display: block;
	color: #5D5E5E;
}

.liste_resultats td .intitule a,.liste_resultats td a .intitule {
	color: #5D5E5E !important;
}

.liste_resultats td a:hover {
	text-decoration: none;
}

.liste_resultats td a:hover .intitule {
	text-decoration: none !important;
}

.liste_resultats td .lieu {
	display: block;
}

.plus_infos_inrs a {
	color: #000000;
	font-weight: bold;
	font-size: 145%;
	line-height: 100%;
	margin: 5px 0;
	text-decoration: underline;
}

.plus_infos_inrs a:hover {
	color: #ee7f00;
}

.ctn_pagination {
	margin-bottom: 15px;
	text-align: right;
}

.ctn_pagination h4 {
	position: absolute;
	visibility: hidden;
}

.ctn_pagination a {
	color: #eb690b;
}

.ctn_pagination span {
	padding: 0 3px;
}

.ctn_pagination span.current {
	font-weight: bold;
}

.ctn_pagination span span {
	position: absolute;
	visibility: hidden;
}

.ctn_pagination span.goto_prec {
	padding-left: 10px;
	background: url(../img/icons/puce_prec.gif) no-repeat 0px 5px;
	zoom: 1;
}

.ctn_pagination span.goto_suiv {
	padding-right: 10px;
	background: url(../img/icons/puce_suiv.gif) no-repeat 100% 5px;
	zoom: 1;
}

.liste_resultats .btn_validation {
	padding: 5px 0;
	margin: 5px 0;
	/*border-top: 1px solid #c6c6c6;  border-bottom:1px solid #c6c6c6;*/
}

.btn_validation p {
	
}

.btn_validation span.add_selection input {
	width: 257px;
	height: 22px;
	padding: 0 0 0 5px;
	background: url(../img/icons/btn_add_selection.gif) no-repeat 0px 4px;
	text-align: left;
	border: 0;
	font-size: 9px;
	color: #ffffff;
	font-weight: bold;
	line-height: 22px;
	font-family: Arial;
	overflow: visible;
	float: left;
	text-indent: 0;
}

.btn_validation span.add_all input {
	width: 159px;
	height: 22px;
	padding: 0 0 0 5px;
	background: url(../img/icons/btn_add_all.gif) no-repeat 0px 4px;
	text-align: left;
	border: 0;
	font-size: 90%;
	color: #ffffff;
	font-weight: bold;
	line-height: 22px;
	font-family: Arial;
	overflow: visible;
}

#valid_affiner {
	font-weight: bold;
}

#ctn_resultats .bloc_affiche {
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: top;
	width: 159px;
	height: 231px;
	margin-right: 4px;
	margin-bottom: 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #c6c6c6;
}

#ctn_resultats .bloc_affiche span {
	display: block;
}

#ctn_resultats .bloc_affiche span img {
	margin: 0 !important;
}

#ctn_resultats .bloc_affiche span.reference {
	font-weight: normal !important;
}

#ctn_resultats .content {
	padding: 0; /*float:left;*/
}

#ctn_resultats .liste_resultats {
	padding: 0;
}

#ctn_selection .bloc_affiche {
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: top;
	width: 159px;
	height: 231px;
	margin-right: 4px;
	margin-bottom: 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #c6c6c6;
}

#ctn_selection .bloc_affiche span {
	display: block;
}

#ctn_selection .bloc_affiche span img {
	margin: 0 !important;
}

#ctn_selection .bloc_affiche span.reference {
	font-weight: normal !important;
}

#ctn_selection .content {
	padding: 0; /*float:left;*/
}

#ctn_selection .liste_resultats {
	padding: 0;
}

span.add_selection input {
	background: transparent url(../img/icons/btn_ajouter_selection.gif) left top no-repeat;
	width: 86px;
	height: 43px;
	display: block;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	margin-right: 5px;
}

/* Bloc affiner la recherche */
#ctn_affinerrecherche {
	position: relative;
	border-top: 1px solid #000000;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#ctn_affinerrecherche .content {
	background: #fff7e6;
}

#ctn_affinerrecherche h3,#ctn_affinerrecherche h4 {
	position: absolute;
	visibility: hidden;
}

#ctn_affinerrecherche .lien_fermeture {
	position: absolute;
	top: 15px;
	right: 10px;
}

#ctn_affinerrecherche input.btnvalid {
	background: none repeat scroll 0 0 #D04B0A;
	border: medium none;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	overflow: hidden;
	text-transform: uppercase;
	width: 22px;
	margin: 0;
}

#ctn_affinerrecherche a {
	color: #eb690b;
}

#ctn_affinerrecherche .ctn_field a {
	font-size: 14px;
	margin-left: 10px;
	position: relative;
	top: 2px;
}

#ctn_affinerrecherche label {
	color: #424c57;
	font-weight: bold;
	font-size: 14px;
}

#ctn_affinerrecherche input {
	margin: 0 5px;
	padding: 1px 2px;
}

#ctn_affinerrecherche  table.par_critere {
	width: auto;
	border: 0;
	border-collapse: collapse;
}

#ctn_affinerrecherche  table.par_critere td {
	vertical-align: top;
	border-left: 1px solid #c6c6c6 !important;
	padding: 0 10px;
}

#ctn_affinerrecherche  table.par_critere td.premier_critere {
	border-left: 0 !important;
	padding-left: 0;
}

#ctn_affinerrecherche  .colonne {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

#ctn_affinerrecherche table.par_critere label,#ctn_affinerrecherche .par_critere label {
	color: #424c57;
	font-weight: normal;
	font-size: 11px;
}

#ctn_affinerrecherche .ctn_affiner {
	margin: 7px 0 0 0;
	padding-top: 7px;
	border-top: 2px solid #ffffff;
	padding-bottom: 10px;
}

#ctn_affinerrecherche .ctn_affiner .colonne {
	margin-top: 5px;
}

#ctn_affinerrecherche .ctn_affiner table.par_critere p {
	margin-bottom: 5px;
}

#ctn_affinerrecherche .ctn_affiner table.par_critere p.ctn_field {
	margin-bottom: 5px;
	white-space: nowrap;
}

#ctn_affinerrecherche .ctn_affiner .ctn_field {
	line-height: 20px;
}

#ctn_affinerrecherche .ctn_affiner .ctn_field * {
	vertical-align: middle;
}

#ctn_affinerrecherche .ctn_affiner input {
	margin-right: 5px;
}

#ctn_affinerrecherche .bouton_validation {
	margin-top: 5px;
	text-align: center;
}

#ctn_affinerrecherche .bouton_validation input {
	width: 63px;
	height: 20px;
	background: url(../img/icons/bg_btn_affiner.gif) no-repeat 0px 2px;
	border: 0;
	font-size: 9px;
	text-transform: uppercase;
	color: #ffffff;
}

.col-subcol {
	background: none;
	font-size: 85%;
}

.col-subcol .content {
	padding: 0px;
	width: 572px;
}

.col-subcol .close {
	position: relative;
	left: 560px;
	top: 12px;
	z-index: 9999;
}

.col-subcol .close a {
	background: transparent url(../img/icons/close.png) left top no-repeat;
	width: 23px;
	height: 23px;
	text-indent: -9999px;
	display: block;
	color: #000;
}

.col-subcol .text {
	
}

.col-subcol .text h1 {
	background: transparent url(../img/icons/bck_popup_top.png) left top no-repeat;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	height: 45px;
	padding: 7px 0 0 10px;
	width: 562px;
}

.col-subcol .text p {
	padding: 10px 10px 0 10px;
	background: #fff;
	color: #333333;
	font-size: 85%;
}

.col-subcol .text p dfn {
	color: red;
}

.col-subcol .text.error h1 {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	height: auto;
	font-size: 12px;
	font-weight: normal;
}

.error ul {
	background: #fff;
	padding: bottom:15px;
	padding-bottom: 10px;
}

.col-subcol .text.error {
	border: none;
	padding: 0;
	border-radius: 10px 10px 10px 10px;
	overflow: hidden;
	margin: 0 0 10px;
}

.col-subcol .text.error ul li {
	color: #000;
}

.col-subcol .text.error ul li a {
	color: #000;
}

.col-subcol .form-wrapper {
	background: #fff;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
}

.col-subcol .form-wrapper fieldset {
	border: none;
	padding: 10px;
}

.col-subcol .form-wrapper fieldset div {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.col-subcol .form-wrapper fieldset #Mail {
	margin-top: 15px;
}

.col-subcol .form-wrapper fieldset #Mail div.form-item-s {
	width: 275px;
}

.col-subcol .form-wrapper fieldset #Mail div.form-item-s input {
	
}

.col-subcol .form-wrapper fieldset #Mail div.form-item-s label {
	
}

.col-subcol .form-wrapper fieldset #Mail div.form-item-s.confirmation label {
	margin-top: -5px;
}

.col-subcol .form-wrapper label {
	width: 120px;
	display: block;
	float: left;
	color: #333;
	font-size: 85%;
	padding-top: 4px;
}

.col-subcol .form-wrapper label dfn {
	color: red;
}

.col-subcol .form-wrapper div span {
	width: 205px;
}

.col-subcol .form-wrapper label span {
	width: auto;
}

.col-subcol .form-wrapper input {
	float: left;
	width: 315px;
}

.col-subcol .form-wrapper input[type="reset"] {
	width: 86px;
	height: 29px;
	margin-right: 10px;
	background: transparent url(../img/icons/btn_annuler.jpg) left top no-repeat;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
}

.col-subcol .form-wrapper input[type="submit"] {
	width: 86px;
	height: 29px;
	background: transparent url(../img/icons/btn_valider.jpg) left top no-repeat;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
}

.col-subcol .form-wrapper input[type="file"] {
	
}

.col-subcol .form-wrapper .full input {
	width: 415px;
}

.col-subcol .form-wrapper .form-item-s input {
	width: 140px;
}

.col-subcol .form-wrapper textarea {
	width: 321px;
}

.col-subcol .form-wrapper .full textarea {
	width: 421px;
}

.col-subcol .form-wrapper div.captcha label {
	margin-bottom: 5px;
	width: 100%;
}

.col-subcol .form-wrapper div.captcha input {
	width: 535px;
	margin-top: 5px;
}

.col-subcol .form-wrapper div.captcha span.explication {
	float: left;
	margin-top: 4px;
	width: 100%;
	color: #333333;
	font-size: 85%;
}

.col-subcol .form-wrapper .bouton {
	float: right;
	text-align: right;
	margin-top: 15px;
}

#fancybox-outer {
	border: none;
	background: transparent none;
}

#page_content.index #ctn_resultats {
	border: none;
	margin: 0;
	padding: 0;
}

#page_content.index #ctn_selection {
	border: none;
	margin: 0;
	padding: 0;
}

#ctn_abcdaire {
	color: #CECECB;
	margin: 0 0 10px;
}

#ctn_abcdaire h3 {
	position: absolute;
	visibility: hidden;
}

#ctn_abcdaire .content {
	font-size: 0;
	padding: 0;
	width: 650px;
}

#ctn_abcdaire .content p {
	padding: 7px 0 2px;
	border-bottom: 1px solid #000000;
	background-image: linear-gradient(bottom, #D7D7D7 0%, #F7F7F7 36%, #FFFFFF 50%);
	background-image: -o-linear-gradient(bottom, #D7D7D7 0%, #F7F7F7 36%, #FFFFFF 50%);
	background-image: -moz-linear-gradient(bottom, #D7D7D7 0%, #F7F7F7 36%, #FFFFFF 50%);
	background-image: -webkit-linear-gradient(bottom, #D7D7D7 0%, #F7F7F7 36%, #FFFFFF 50%);
	background-image: -ms-linear-gradient(bottom, #D7D7D7 0%, #F7F7F7 36%, #FFFFFF 50%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #D7D7D7), color-stop(0.36, #F7F7F7), color-stop(0.5, #FFFFFF));
	-pie-background: linear-gradient(#ffffff, #dddddd); /*PIE*/
	behavior: url(/inrs-author/testsDMT/resources/templating-kit/themes/dmt/pie/PIE.htc);
}

#ctn_abcdaire span {
	font-size: 14px;
	font-weight: normal;
	line-height: 100%;
	padding: 6px 5px 6px 10px;
	text-transform: uppercase;
}

#ctn_abcdaire span.selected {
	background: #7a6eac;
	color: #FFFFFF;
	padding: 6px 3px 6px 8px;
}

#ctn_abcdaire a {
	color: #424C57;
	display: inline !important;
}

#ctn_abcdaire span span {
	position: absolute;
	visibility: hidden;
}

#ctn_glossaire {
	background: none;
	height: auto !important;
	margin-bottom: 20px;
	margin-top: 30px;
	min-height: 100px;
	position: relative;
}

#ctn_glossaire h3 {
	color: #FFFFFF;
	font-size: 58px;
	line-height: 80%;
	position: relative;
	text-transform: uppercase;
	background: transparent url(../img/icons/bck_lettre.jpg) left top no-repeat;
	width: 133px;
	height: 178px;
	float: left;
	margin-right: 45px;
	text-align: right;
}

#ctn_glossaire h3 span {
	font-size: 110px;
	position: relative;
	text-transform: none;
	top: 32px;
	color: #7a6eac;
}

#ctn_glossaire h3 span span {
	position: absolute;
	visibility: hidden;
}

#ctn_glossaire .triple_column {
	/*margin-left: 70px;*/
	
}

#ctn_glossaire .content {
	padding: 0;
}

#ctn_glossaire .colonne {
	border-bottom: 1px solid #C6C6C6;
	margin-left: 15px;
	margin-right: 0;
	width: 200px;
}

#ctn_glossaire .colonne .bloc_unit {
	border-top: 1px solid #C6C6C6;
	/*line-height: 12px;*/
	margin-bottom: 2px;
	padding-top: 4px;
}

#ctn_glossaire .colonne .bloc_unit a {
	color: #424c57;
}

#ctn_glossaire .colonne .bloc_unit a:hover {
	color: #EB690B;
}

div.error {
	border-bottom: none !important;
}

.page404 #header {
	height: 100px !important;
	margin-bottom: 10px;
}

.page404 .link_goback {
	left: 10px;
	position: absolute;
	top: 10px;
}

.page404 .link_goback a {
	background: url("../img/icons/puce_back.gif") no-repeat scroll 0 50% transparent;
	color: #EB690C;
	padding-left: 10px;
}

.page404 .link_goback a:hover {
	text-decoration: underline;
}

.page404 #page_content {
	height: 300px;
}

.page404 .bloc_404 {
	margin: 75px auto 0;
	width: 560px;
}

.bloc_404 h1 {
	color: #EB690C;
	font-size: 22px;
	line-height: 100%;
	margin-bottom: 30px;
}

.bloc_404 .content {
	border-bottom: 1px solid #C6C6C6;
	border-top: 1px solid #C6C6C6;
	margin-bottom: 15px;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.bloc_404 a {
	color: #5D5D5D;
}

.bloc_404 a:hover {
	color: #EB690C;
}

.bloc_404 .content p {
	text-align: right;
}

.bloc_404 .content .link_gohome {
	background: url("../img/icons/puce_back.gif") no-repeat scroll 0 50% transparent;
	display: inline;
	float: left;
	padding-left: 10px;
}

.bloc_404 .content .link_contactus {
	background: url("../img/icons/grosse_puce.gif") no-repeat scroll 100% 50% transparent;
	padding-right: 10px;
}

.bloc_404 .lien_detail {
	background: url("../img/icons/puce_fleche_orange.gif") no-repeat scroll 0 3px transparent;
	display: block;
	padding: 0 0 0 14px;
}

div.boutonWrap {
	background: transparent url(../img/icons/bgBouton.png);
	height: 28px;
	width: auto !important;
	float: left;
	margin: 0 10px 0 0;
}

#fancybox-close {
	top:10px !important;
	right:-30px !important;
	background: url('../img/icons/close2.png') top left no-repeat !important;
}

.printLink {
	display: none !important;
}